lpm {PerformanceAnalytics} | R Documentation

## calculate a lower partial moment for a time series

### Description

Caclulate a Lower Partial Moment around the mean or a specified threshold.

### Usage

    lpm(R, n = 2, threshold = 0, about_mean = FALSE)

### Arguments

`R` | xts data
`n` | the n-th moment to return
`threshold` | threshold can be the mean or any point as desired
`about_mean` | TRUE/FALSE calculate LPM about the mean under the threshold or use the threshold to calculate the LPM around (if FALSE)

### Details

Lower partial moments capture negative deviation from a reference point. That reference point may be the mean, or some specified threshold that has other meaning for the investor.

### Author(s)

Kyle Balkissoon kylebalkisoon@gmail.com

### References

Huffman S.P. & Moll C.R., "The impact of Asymmetry on Expected Stock Returns: An Investigation of Alternative Risk Measures", Algorithmic Finance 1, 2011 p. 79-93

[Package PerformanceAnalytics version 1.5.3 Index]